﻿@inject SignInManager<ApplicationUser> SignInManager
@{
    var hasExternalLogins = (await SignInManager.GetExternalAuthenticationSchemesAsync()).Any();
}
    <ul class="nav nav-pills flex-column">

        <li class="nav-item" title="لیست اشتراک های خریداری شده">
            <a class="nav-link @ManageNavPages.SubscriptionNavClass(ViewContext)" id="Subscriptions" asp-page="./Subscription">
                <i class="fa fa-diamond"></i>
               اشتراک ها
            </a>
        </li>

        <li class="nav-item" title="لیست قراردادهای شما">
            <a class="nav-link @ManageNavPages.ContractNavClass(ViewContext)" id="Contract" asp-page="./Contract">
                <i class="fa fa-files-o"></i>
                قراردادها
            </a>
        </li>

        <li class="nav-item" title="ویرایش اطلاعات کاربری">
            <a class="nav-link @ManageNavPages.IndexNavClass(ViewContext)" id="profile" asp-page="./Index">
                <i class="fa fa-user-circle"></i>
                اطلاعات کاربر
            </a>
        </li>
        <li class="nav-item" title="تغییر رمز عبور">

            <a class="nav-link @ManageNavPages.ChangePasswordNavClass(ViewContext)" id="change-password" asp-page="./ChangePassword">
                <i class="fa fa-lock"></i>
                رمز عبور
            </a>
        </li>
        @if (hasExternalLogins)
        {
            <li id="external-logins" class="nav-item" title="احراز هویت از طریق اکانت گوگل">

                <a id="external-login" class="nav-link @ManageNavPages.ExternalLoginsNavClass(ViewContext)" asp-page="./ExternalLogins">
                    <i class="fa fa-google"></i>
                    گوگل
                </a>
            </li>
        }
        <li class="nav-item" title="افزایش امنیت حساب کاربری با استفاده از QR Code">

            <a class="nav-link @ManageNavPages.TwoFactorAuthenticationNavClass(ViewContext)" id="two-factor" asp-page="./TwoFactorAuthentication">

                <i class="fa fa-user-secret"></i>
                امنیت بالاتر
            </a>
        </li>
        <li class="nav-item" title="حفظ حریم شخصی و خصوصی">

            <a class="nav-link @ManageNavPages.PersonalDataNavClass(ViewContext)" id="personal-data" asp-page="./PersonalData">
                <i class="fa fa-info-circle"></i>
                محتوای کوکی
            </a>
        </li>
    </ul>
